<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <!-- edit text cursor width 2 dp -->
            <size android:width="1dp"/>
            <!-- edit text cursor color red -->
            <solid android:color="#27DF99"/>
        </shape>
    </item>

</selector>